@charset "UTF-8";

/* ---------------------------------------------------------------------
TITLE     : wwwl.nikkansports.com 日本シリーズ2007 CSS
DATE     　: 2007/10/12
URL       　: http://www5.nikkansports.comphoto/series2007photo_main.css
DESIGNER  : Yoshiaki Ito
--------------------------------------------------------------------- */

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block;}

/* \*/
*html .clearfix { height: 1%;}
.clearfix { display: block;}
/* */



/* 固有要素
----------------------------------------------------------- */
.srsMainArea {
	margin: 0;
	padding: 0;
	line-height: 1.6;
	text-align: left;
	clear: both;
	background: #FFFFFF;
}

.srsMainArea p{font-size: 90%;}

.titlebar {
	margin: 1em 0;
	padding: 0;
	height: 23px;
	border: 1px solid #CCCCCC;
	font-size: 90%;
	line-height: 23px;
	background: url(/baseball/professional/series/2007/photo/img/bg_titlebar1.gif) repeat-x left center #F6F6F0;
	clear: both;
}

.titlebar h2,
.titlebar h3,
.titlebar h4 {
	margin: 0;
	padding: 0 0 0 14px;
	height: 23px;
	color: #300000;
	font-size: 100%;
	line-height: 23px;
	letter-spacing: 0.025em;
	vertical-align: middle;
	clear: both;
	float: left;
}

.titlebar p {
	margin: 1px 0 0 0;
	padding: 0 0.7em;
	height: 21px;
	font-size: 90%;
	line-height: 21px;
	border-left: 1px solid #B0B0B0;
	float: right;
}

.titlebar p a {text-decoration: underline;}

.srsNoteR {font-size:80%; text-align: right;}
.srsNoteL {font-size:80%; text-align: left;}

.srsScoreR {
	margin: 5px 0 0 auto;
	border-top: 1px dashed #CCCCCC;
	font-size:80%;
	text-align: right;
}

#srsMemo {
	font-size: 90%;
	margin: 1em 0;
	clear: both;
}



/* 日本シリーズメニュー
----------------------------------------------------------- */
#titleCut {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 58px;
}

#titleCut h2 {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 58px;
	color: #BF0000;
	font-size: 200%;
	text-align: center;
	line-height: 1.7;
	background: url(/baseball/professional/series/2007/photo/img/bg_title.gif) repeat-x left top #F6F6F0;
}

#titleCut h2 a {
	margin: 0 auto;
	padding: 0;
	width: 470px;
	height: 58px;
	color: #BF0000;
	text-decoration: none;
}

#titleCut h2 a img { border: 0 none; color: #BF0000;}

#seriesMenu {
	margin: 0 0 1em 0;
	border-bottom: 1px solid #BF0000;
}

#seriesMenu dd {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 1.18em;
	text-align: center;
	background: url(/baseball/professional/series/2007/photo/img/bg_menu.gif) repeat-x left top #FFFFFF;
}

#seriesMenu dd ul {
	margin: 0 auto;
	padding: 0;
	width: 30.2em;
	height: 20px;
	font-size: 12px;
	line-height: 20px;
	list-style: none outside;
	overflow: visible;
}

#seriesMenu dd ul li {
	margin: 0;
	padding: 0;
	float: left;
}

#seriesMenu dd ul li a {
	margin: 0;
	padding: 0 0.5em 0 0;
	color: #BF0000;
	text-decoration: none;
}

#seriesMenu dd ul li#linkTop {width: 3.7em;}
#seriesMenu dd ul li#linkSch {width: 6em;}
#seriesMenu dd ul li#linkTeam {width: 6em;}
#seriesMenu dd ul li#linkPht {width: 5em;}
#seriesMenu dd ul li#linkHis {width: 9.5em;}

#seriesMenu dd ul li a:link {color: #BF0000;}
#seriesMenu dd ul li a:hover {color: #BF0000;}
#seriesMenu dd ul li a:visited {color: #BF0000;}
#seriesMenu dd ul li a:active {color: #BF0000;}


/* 注釈用
--------------------------------- */
.noteR {
	margin: 0 0 0.5em 0;
	text-align: right;
	font-size: 80%;
	z-index: 900;
	clear: both;
}



#photoBox {
	margin: 0 0 1em 0;
	padding: 0;
	width: 100%;
	border: 0 none;
	font-size: 100%;
}



/* ネガティブマージンラッピング
------------------------------------------------------------ */
#albumWrap {
	margin: 0 0 0 -150px;
	padding: 0;
	width: 100%;
	border: 0 none;
	float: right;
}

#photoAlbum {
	margin: 0 0 0 150px;
	padding: 0;
	text-align: right;
}


/* 前へ次へナビ　トップ用（PHP）
------------------------------------------------------------ */
#photoBox .pageNum {
	margin: 0 0 8px 0;
	padding: 0;
	clear: both;
	text-align: center;
	font-size: 12px;
	line-height: 1;
}


/* フォトサムネール
------------------------------------------------------------ */
#photoBox .thumbWrap {
	margin: 0 0 5px 3px;
	padding: 0;
	width: 125px;
	height: 175px;
	border: 1px solid #8D8D86;
	text-align: center;
	background: #EAEAE4;
	float: left;
	overflow: hidden;
	visibility: visible;
}

#photoBox .thumbWrap .thumbSheet {
	margin: 0;
	padding: 5px 5px 0 5px;
	height: 155px;
	text-align: center;
	background: #FFFFFF;
}

#photoBox .thumbWrap .thumbSheet img {
	margin: 0 auto;
	padding: 0;
	display: block;
	border: none;
}

#photoBox .thumbWrap .thumbSheet p {
	margin: 0;
	padding: 5px 0 0 0;
	color: #333333;
	font-size: 10px;
	text-align: left;
	line-height: 1.2em;
}

#photoBox .thumbWrap .thumbSheet p a {
	margin: 0;
	padding: 0;
	color: #BF0000;
	text-decoration: none;
}

#photoBox .thumbWrap .thumbSheet p a:link,
#photoBox .thumbWrap .thumbSheet p a:hover,
#photoBox .thumbWrap .thumbSheet p a:visited,
#photoBox .thumbWrap .thumbSheet p a:active { color: #BF0000;}


#photoBox .thumbWrap .posted {
	margin: 0;
	padding: 2px;
	color: #333333;
	font-size: 70%;
	text-align: right;
	line-height: 1em;
	letter-spacing: 0.05em;
}


/* 前へ次へナビ２　エントリー間の移動（MT）
------------------------------------------------------------ */
#photoBox .move{
	margin: 0 0 -0.5em 0;
	padding: 0;
	text-align: center;
	font-size: 80%;
	line-height: 1;
}


/* 個別エントリーアーカイブのエントリーボックス
------------------------------------------------------------ */
#photoBox #entryBox {
	margin: 1em 0;
	padding: 0;
	border: 1px solid #CCCCCC;
	text-align: center;
	background: #FFFFFF;
	clear: both;
}

#photoBox #entryBox h3 {
	margin: 0 0 1em 0;
	padding: 1px;
	border-top: none;
	border-bottom: 2px solid #BF0000;
	border-left: none;
	border-right: none;
	color: #300000;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.6;
	background: url(/baseball/professional/series/2007/photo/img/bg_d.gif) repeat-x left center #F6F6F0;
}

#photoBox #entryBox img {border: none;}

#photoBox #entryBox p {
	margin: 1em 0;
	padding: 5px;
	border: none;
	color: #333333;
	font-size: 90%;
	text-align: left;
	line-height: 1.45em;
}

#photoBox #entryBox .posted {
	margin: 2px;
	padding: 0;
	color: #333333;
	font-size: 80%;
	text-align: right;
	line-height: 1em;
}


/* 各アーカイブのサムネ群
------------------------------------------------------------ */
#entryThumb {
	margin: 0;
	padding: 0;
}

/* Mac IEは読み込まず \*/
* html div#entryThumb {height: 1%;}
/* Win IEのみ読み込み */

#entryThumb:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#entryThumb .thumbWrap {margin: 0 6px 5px 0;}

#entryThumb h3 {
	margin: 0.5em 0;
	padding: 0 0 0 14px;
	border: 1px solid #CCCCCC;
	font-size: 90%;
	text-align: left;
	line-height: 1.45em;
	background: url(/baseball/professional/series/2007/photo/img/bg_titlebar2.gif) repeat-x left center #FEFEFE;
	clear: both;
}


/* ---------- ホームラン特集（に限らずトップカテゴリ）の説明文部分 ---------- */
#photoCategoryArchive .titlebar h3 span {
	font-size: 90%;
	font-weight: normal;
}

/* ---------- トップカテゴリーリンク ---------- */
#entryThumb #gamesOfDay {
	margin: 0 0 0.75em  -12px;
	padding: 0;
}

#entryThumb #gamesOfDay li {
	margin: 0 0 0 12px;
	padding: 0 0 0 8px;
	display: inline;
	font-size: 80%;
	background: url(/baseball/professional/series/2007/photo/img/listmark_tri1.gif) no-repeat left 0.35em;
}



/* 写真特集トップの左サイド群
------------------------------------------------------------ */
#cateListBox {
	margin: 20px 0 0 0;
	padding: 0;
	width: 145px;
	float: left;
	background: #FFFFFF;
}

#cateListBox dl {
	margin: 0 0 1em 0;
	width: 140px;
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
}

#cateListBox dl dt {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 3px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 85%;
	text-align: left;
	font-weight: bold;
	line-height: 1.7;
	letter-spacing: 0.03em;
	background: url(/baseball/professional/series/2007/photo/img/bg_a.gif) repeat-x left bottom #F6F6F0;
}

#cateListBox ul {
	list-style: none;
	line-height: 1.25;
}

#cateListBox ul li {
	margin: 0 0 0.5em 0;
	padding: 0 0 0 12px;
	font-size: 80%;
	background: url(/baseball/professional/series/2007/photo/img/listmark_tri1.gif) no-repeat 5px center;
}

#cateListBox ul li ul li {
 	margin: 0 0 0 4px;
	padding: 0 0 0 8px;
	font-size: 90%;
	background: url(/baseball/professional/series/2007/photo/img/listmark_tri2.gif) no-repeat left center;
}
